.password-form {
  display: flex;
  flex-direction: column;
  width: 350px;
}

.input-wrapper {
  position: relative;
  display: flex;
  justify-content: space-between;
}

.input-wrapper input {
  min-width: 120px;
  padding: 10px;
  margin-bottom: 20px;
  align-items: baseline;
}

.input-wrapper i {
  position: absolute;
  right: 10px;
  top: 12px;
  color: grey;
}

.btn {
  margin-top: 10px;
  margin: 0 auto;
  width: 150px;
}

.display-none {
  display: none;
}

.error-text {
  color: red;
  text-align: center;
}
